<!DOCTYPE html>
<html lang="en">

<head>
    <title>PHẦN MỀM THƯ VIỆN</title>
    <link rel="icon" href="%PUBLIC_URL%/logo.png" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <!-- Meta Tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#2296f3" />
    <meta name="title" content="GD VIET NAM CMS" />
    <meta name="description" content="Bản quyền thuộc về Công ty Cổ phần Giải pháp Công nghệ GD Việt Nam" />
    <!-- <meta name="og:image" content="https://lib-level1.vercel.app/static/media/logo.12262d680063e3ef5b88.png" /> -->
    <meta property="og:image" content="%PUBLIC_URL%/logo.png" />
    <meta name="keywords" content="GD CMS, GD admin CMS, GD VIET NAM, GD VIET NAM CMS, GDVIETNAM, GD" />
    <meta name="author" content="GD VIỆT NAM" />
    <link rel="stylesheet" href="//code.jquery.com/ui/1.8.10/themes/smoothness/jquery-ui.css" type="text/css">
    <script type="text/javascript" src="//ajax.aspnetcdn.com/ajax/jquery.ui/1.8.10/jquery-ui.min.js"></script>
    <!-- <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">  -->
    <!-- <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests"> -->
    <!-- <meta http-equiv="Content-Security-Policy" content="block-all-mixed-content"> -->
    <!-- Open Graph / Facebook -->
    <!-- <meta property="og:locale" content="en_US" />
        <meta property="og:type" content="website" />
        <meta property="og:url" content="https://berrydashboard.io/" />
        <meta property="og:site_name" content="berrydashboard.io" />
        <meta property="article:publisher" content="https://www.facebook.com/codedthemes" />
        <meta property="og:title" content="Berry - React Material Dashboard Template" />
        <meta
            property="og:description"
            content="Berry Dashboard is made for the faster web application development built using Material-UI, Reactjs, Redux & Hook API."
        />
        <meta property="og:image" content="https://berrydashboard.io/og-image/og-facebook.png" /> -->
    <!-- Twitter -->
    <!-- <meta property="twitter:card" content="summary_large_image" />
        <meta property="twitter:url" content="https://berrydashboard.io" />
        <meta property="twitter:title" content="Berry - React Material Dashboard Template" />
        <meta
            property="twitter:description"
            content="Berry Dashboard is made for the faster web application development built using Material-UI, Reactjs, Redux & Hook API."
        />
        <meta property="twitter:image" content="https://berrydashboard.io/og-image/og-twitter.png" />
        <meta name="twitter:creator" content="@codedthemes" /> -->
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->

    <!-- <link rel="preconnect" href="https://fonts.gstatic.com" /> -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&family=Poppins:wght@400;500;600;700&family=Roboto:wght@400;500;700&display=swap"
        rel="stylesheet" />
    <link
        href="https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">
</head>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-XPYM9FZWV0"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-XPYM9FZWV0');
</script>

<body oncontextmenu="return false;">
    <!-- <script type='text/javascript'>
        function disableDevTools(e) {
            if (e.ctrlKey && e.which == 85) {
                return false;
            }

            if (e.key === "F12" || e.keyCode === 123) {
                e.preventDefault();
            }

            if ((e.ctrlKey || e.metaKey) && e.shiftKey && e.key === "I") {
                e.preventDefault();
            }
        }
        document.onkeydown = disableDevTools;
    </script> -->

    <body>
        <noscript>You need to enable JavaScript to run this app.</noscript>
        <div id="root">
            <!-- Load font for canvas to generate NFT image -->
            <div style="font-family: Nunito Sans, sans-serif;">.</div>
        </div>
        <!--
          This HTML file is a template.
          If you open it directly in the browser, you will see an empty page.

          You can add webfonts, meta tags, or analytics to this file.
          The build step will place the bundled scripts into the <body> tag.

          To begin the development, run `npm start` or `yarn start`.
          To create a production bundle, use `npm run build` or `yarn build`.
        -->
        <!-- 
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());
        gtag('config', 'G-XPYM9FZWV0');
        gtag('event', 'action', { non_interaction: true });
    </script> -->
    </body>

</html>